### Method

# Atspi Selection is_child_selected

#### Declaration [src]

    gboolean
    atspi_selection_is_child_selected (
      AtspiSelection* obj,
      gint child_index,
      GError** error
    )

#### Description [src]

Determines whether a particular child of an `AtspiSelection` implementor is currently selected. Note that `child_index` is the index into the standard `AtspiAccessible` container’s list of children.

#### Parameters

`child_index`

  Type: `gint`

  An index into the `AtspiSelection`‘s list of children.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gboolean`

`TRUE` if the specified child is currently selected, `FALSE` otherwise.